#include "config_xor.h"

#ifdef HAVE_BROKEN_INCLUDES
#define _ANSI_C_SOURCE
#define _POSIX_SOURCE
#endif

#include <stdio.h>


#if defined (SH_WITH_CLIENT) || defined (SH_STANDALONE) 

#include "sh_modules.h"

#include "sh_utmp.h"

sh_mtype modList[] = {
#ifdef SH_USE_UTMP
  {
    N_("UTMP"),
    0,
    sh_utmp_init,
    sh_utmp_timer,
    sh_utmp_check,
    sh_utmp_end,

    N_("[Utmp]"),
    sh_utmp_table,
  },
#endif
  {
    NULL,
    0,

    NULL,
    NULL,
    NULL,
    NULL,

    NULL,
    NULL,
  },
};

#endif

